Установила 3.5
Пытаюсь поставить темы и плагины, подходящие для данной версии, но каждый раз, только заканчивается установка, выскакивает ошибка:
Firefox не смог установить файл с
«addons.mozilla.org/тырыпыры.xpi»
по следующей причине: Непредвиденная ошибка установки
Для получения более подробной информации обратитесь к журналу консоли ошибок.
-203

Не могу вообще ни одного установить.

@темы: плагины, проблема